body
{
    background-image: url("img/papertexture_853x600.jpg");
    background-size: cover;
    background-color: #e5d8d2;
}

p
{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 20px;
    text-decoration: none;
    width: 800px;
}

a {
    text-decoration: none;
    color: rgb(82, 111, 155);
}
a:hover 
{
    color: blue;
    text-decoration: underline;
}

img
{
    padding: 15px;
    border: double;
    size: 800px;
    background-color: white;
    margin: 10px;

}

.hr1
{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}